PyDL:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- pydl v1.0.1 »
- SDSS Spectroscopic Data (`pydl.pydlspec2d`) »
- number_of_fibers

# number_of_fibers

pydl.pydlspec2d.spec1d.number_of_fibers(plate, **kwargs)

  Returns the total number of fibers per plate.

  Parameters:
    plate `int` or `numpy.ndarray`

      The plate(s) to examine.

  Returns:
    `numpy.ndarray`

      The number of fibers on each plate.